Bug 87490 - goto url select any option from proprety listings, select view all properties then select a spec. property this will reproduce the error
goto url select any option from proprety listings, select view all properties...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Joe Orton
David Lawrence
www.fl-properties.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-27 11:47 EST by joe ardolino
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-07 09:34:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joe ardolino 2003-03-27 11:47:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
php, php-mysql loses variable

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.goto www.fl-properties.com 
2.select any option from proprety listings menu. 
3.select view all properties.
4.select a spec. property this will reproduce the error
 

Actual Results:  Warning: mysql_num_rows(): supplied argument is not a valid 
MySQL result resource in /var/www/html/fl-properties/RE1/RE1.php on line 26
page no num_rows 


Expected Results:  The property selected should be displayed

Additional info:
Comment 1 Joe Orton 2003-04-07 09:34:03 EDT
This is likely to be a problem in the script - please see
http://www.php.net/support.php for getting help with writing PHP scripts.

Or http://bugs.php.net/bug.php?id=21198 for an example of why this might be
happening in your script, and how to avoid it.

Note You need to log in before you can comment on or make changes to this bug.